# DWT dwt-samples/user directory

[*]
buildflags+=-g -gc
buildflags+=-J$LIB_PREFIX/res -J../res -I..

version(Windows) {
    # if no console window is wanted/needed use -version=gui
    version(gui) {
        buildflags+= -L/SUBSYSTEM:windows:5
    } else {
        buildflags+= -L/SUBSYSTEM:console:5
    }
    buildflags+= -L/rc:..\dwt
    buildflags+=-I../../dwt-win
    buildflags+=-J../../dwt-win/res
}
version(linux){
    buildflags+=-I../../dwt-linux
    buildflags+=-J../../dwt-linux/res
}


[dragdrop/texttolabel.d]
[drawingboard/DrawingBoard.d]
[torhu_synctest.d]
[region_shell.d]
[RetryMessageBox.d]

